@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */
.mplus {font-family:'M PLUS Rounded 1c',sans-serif;}
/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
/*--  コンテンツ  --*/
.section_120 { padding: 120px 0 0; }
.ctt_ft {padding: 0 0 90px;}
.top_log {margin: 50px 0 0}
.ctt_hd { margin: 120px 0 0; }
.ctt_hdTop { margin: 120px 0 0; }
.ctt_hd_top { margin: 0;}
.ctt_60 { padding: 60px 0 0; }
.ctt_txt { margin: 15px 30px; }
.KyotoAnimation_logo {text-align: center;}
/*--  タイトル、見出し  --*/
/*- H1 -*/
.ctt_h1Title { font-size: 1.8rem; text-align: center; }
/*- H2 -*/
.ctt_h2Title { font-size: 2.4rem; text-align: center; }
/*- H4 -*/
.ctt_h4Title { font-size: 1.8rem; font-weight: bold; }
/*- カラー -*/
.col_ol　{color:#e6521e;}
.cal_Title {color: #222222;}
.grade_col{
	background: #ededed;
	background:    -moz-linear-gradient(top left, #ededed, #f2f2f2);
	background: -webkit-linear-gradient(top left, #ededed, #f2f2f2);
	background:  linear-gradient(to bottom right, #ededed, #f2f2f2);
}
.bg_col{background-color:#727272;}
.bg_subcol{background-color:#ababab;}
/*- 切り替えボタン -*/
.langLink {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 100;
}
.langLink a {
	position: relative;
	display: inline-block;
	width: 25px;
	height: 25px;
	padding: 10px;
	margin: 5px 0 0 5px;
	text-align: center;
	text-decoration: none;
	border-radius: 25px;
	line-height: 1;
}
.langLink a::after {
	content: attr(data-txt);
	position: absolute;
	width: 100%;
	height: 1em;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	font-size: 1.2rem;
	font-weight: bold;
}
/*--  リスト記号  --*/
/*- 「・」 -*/
.li_disc>li {
	margin-left: 1.2em;
	text-indent: -1.2em;
}
.li_disc>li::before {
	content: "・";
	margin: 0 .2em 0 0;
}
/*- 「※」 -*/
.li_kome>li {
	margin-left: 1.2em;
	text-indent: -1.2em;
}
.li_kome>li::before {
	content: "※";
	margin: 0 .2em 0 0;
}
/*--  END  --*/
.ceremony_closed {
	margin: 160px 0 140px;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.8;
}
.ctt_img {
	
}
.img_column1 img {
	width: 100%;
	height: auto;
}
.img_column2 img {
	float: left;
	width: 49%;
	height: auto;
}
.img_2 { margin: 2% 1% 2% 0 }
.img_3 { margin: 2% 0 2% 1%}
.txt_report {
	margin: 0 0 60px;
}
.txt_report>p {
	margin: 20px 0;
	line-height: 1.8;
}
.txt_right {
	text-align: right;
}

/*--  テキスト  --*/
.top_br {
	padding: 0 0 10px;
}
.text_500 {
	font-weight: 500;
}
.top_txt {
	font-size: 1.6rem;
	line-height: 2.0;
}
.VenueName {
	font-size: 2.0rem;
}
.Venue_day {
	font-size: 2.6rem;
	margin: 0 0 10px;
}
.Venue_second{
	font-size: 2.4rem;
	margin: 0;
}
.Venue_seconds {
	font-size: 1.7rem;
}
.Venue_Reception {
	font-size: 1.6rem;
	margin: 0 0 20px;
}
.Venue_list_txt_p {
	font-size: 1.5rem;
	margin: 0 0 10px;
}
.space {
	line-height: 1.7;
    font-size: 1.6rem;
	padding: 15px 0 30px;
}
.space li {
	padding: 3px 0 0;
}
.traffic {
	line-height: 1.7;
    font-size: 1.6rem;
	padding: 15px 0 0;
}
.ctt_txt_hd {
	font-size: 3.0rem;
	letter-spacing: .14rem;
	margin: 0 0 40px;
}
.ctt_txt_hd_p {
	font-size: 1.6rem;
	line-height: 2.0;
}
.report_Title {
	font-size: 2.7rem;
}
.question {
	font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
    border-bottom:solid;
	border-color:#8f8f8f;
	border-width: 1px;
    padding-bottom: 3px;
}
.answer {
	margin: 20px 0 0;
    line-height: 1.8;
}
.twitter {
	max-width: 540px;
    margin: auto;
}
.twitter_link {
	padding: 10px 0 0;
	font-size: 1.6rem;
	line-height: 2.0;
}
.link_a {
	color:#e6521e;    
	text-decoration: underline;
}
.Please_note {
	font-size: 1.6rem;
	line-height: 2.0;
	padding: 30px 0 0;
}
/*--  ボックス  --*/
.caption {
	text-align: center;
}
.ctt_top_box li {
	display: inline-block;
	vertical-align: middle;
}
.kyouanilogo_list {
	width: 250px;
}
.kyouanilogo_list_txt {
	text-align: left;
	margin: 0 0 0 40px;
	width: 580px;
	letter-spacing: .14em;
}
.Venue_box {
	padding: 60px 5px;
}
.ctt_Venue_box li {
	display: inline-block;
	vertical-align: middle;
}
.Venue_list {
	color: #fff;
	background-color: #8f8f8f;
	width: 100px;
	text-align: center;
	font-weight: lighter;
    margin: 8px 0 8px;
	padding: 5px 0;
}
.Venue_list_txt {
	text-align: left;
	margin: 0 0 0 20px;
    width: 800px;
}
.Nearest_stationBox {
	font-size: 0rem;
	line-height: 1.8;
}
.Nearest_stationBox li {
	display: inline-block;
	vertical-align: top;
}
.Nearest_station {
	font-size: 1.4rem;
}
.Nearest_stationW {
	width: 60%;
	font-size: 1.4rem;
}
/*--  アンケート  --*/
.questionnaire_box {
	padding: 60px 0 0;
	text-align: center;
	width: 100%;
    line-height: 60px;
    font-size: 2.0rem;
	margin: 0 auto;
}
.questionnaireBtn_dec {
	text-decoration: none !important;
}
.questionnaireBtn {
    background-color: #fff;
    border: 2px solid #e6521e;
    color: #e6521e;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
	border-radius: 5px;
	font-weight: 500;
}
.questionnaireBtn:hover {
    background-color: #e6521e;
	color: #fff;
}
/*--  アクセス/footer  --*/
.ctt_map_h4hd {
	margin: 60px 0 15px;
}
.googlemap>iframe {
	width: 100%;
	height: 100%;
	min-height: 300px;
	color: #fff;
	border: 1px solid;
}
.miyakoLink {
	font-size: 1.6rem;
	line-height: 2.0;
	padding: 0 0 20px;
}
.miyakoLink_a {
	color:#e6521e;    
	text-decoration: underline;
}
.SponsorBox {
	text-align: center;
	padding: 50px 0 0;
}
.Sponsor_txt {
	font-size: 1.5rem;
	font-weight: 500;
}
.bannerBox {
	padding: 50px 0 30px;
}
.bannerList {
	text-align: center;
}
.pc_area{
  display:block;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*Navigation Button*/
.navigationBtn {
	position: fixed;
	top: 0;
	right: 0;
	width: 5vw;
	height: 4vw;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.naviBtn {
	position: absolute;
	display: -webkit-flex; display: flex;
	-webkit-flex-direction: column; flex-direction: column;
	-webkit-justify-content: space-between; justify-content: space-between;
	-webkit-align-content: space-between; align-content: space-between;
	width: 50%;
	height: 40%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.naviBtn span {
	width: 100%;
	height: 0.2vw;
	background-color: #333;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
/*Navigation Button  --  show*/
.show.navigationBtn {
}
.show .naviBtn .naviBtn1 {
	-webkit-transform: translateY(.7vw) rotate(-45deg);
	        transform: translateY(.7vw) rotate(-45deg);
}
.show .naviBtn .naviBtn2 {
	height: 0;
}
.show .naviBtn .naviBtn3 {
	-webkit-transform: translateY(-.7vw) rotate(45deg);
	        transform: translateY(-.7vw) rotate(45deg);
}
/*Navigation*/
.navigationWrap {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	overflow: auto;
	background: #FFF;
	z-index: 99;
	-webkit-transform: translateX(100%); transform: translateX(100%);
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.navigationList {
}
.navigationList>li>a {
	display: block;
	padding: 20px;
	color: #333;
	font-size: 1.8rem;
}
.navigationList>li>a:hover {
}
/*Navigation  --  show*/
.show.navigationWrap {
	-webkit-transform: translateX(0%); transform: translateX(0%);
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
}
.socialList>li {
	margin: 5px;
}
.socialList>li>a {
	display: block;
	font-size: 3rem;
	border-radius: 3px;
	text-decoration: none;
	overflow: hidden;
}
.socialList>li>a:hover {
	text-decoration: none;
}
.icon-tw {color: #FFF;background: #1da1f2;}
.icon-fb, .icon-fbc {color: #FFF;background: #3b579d;}
.icon-li {color: #FFF;background: #00c300;}
/*banner*/
/*.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	-webkit-justify-content: center; justify-content: center;
}
.bannerList li {
	width: 45%;
	margin: 5px 3px;
}
.bannerList li a {
	display: block;
}*/
.copyright {
	text-align: center;
	font-size: 1.2rem;
}








/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:767px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
/*--  コンテンツ  --*/
	.ctt_hd { padding: 0 30px; margin: 60px 0 0; }
	.ctt_hdTop { padding: 0 30px; margin: 80px 0 0; }
	.ctt_hd_top { padding: 0 30px; }
	.section_120 { padding: 60px 0 0; }
	.ctt_60 { padding: 30px 0 0; }
	.ctt_txt { margin: 15px; }
/*--  タイトル、見出し  --*/
	/*- H1 -*/
	.ctt_h1Title { font-size: 3.0rem; font-weight: bold; }
	/*- H2 -*/
	.ctt_h2Title { font-size: 2.0rem; font-weight: bold; text-align: center; }
	.top_log {margin: 40px 30px 0}
	
	/*--  END  --*/
	.ceremony_closed {
		font-size: 1.5rem;
		margin: 120px 20px 100px;
	}
	.langLink_en {
		position: absolute;
		top: 0;
		right: 0;
		padding: 20px;
		text-align: center;
	}
	.langLink a {
		width: 2.5em;
		height: 2.5em;
		margin: 5px 5px 0 5px;
		border-radius: 3.5em;
	}
	.langLink a::after {
		font-size: 1.6rem;
	}
	.KyotoAnimation_logo {
		width: 50%;
    	margin: 0 auto;
	}
	.kyouanilogo_list {
		width: 100%;
		padding: 0 0 20px;
	}
	.kyouanilogo_list_txt {
		margin: 0;
		width: 100%;
		letter-spacing: 0em;
	}
	.Venue_box {
		padding: 50px 30px;
	}
	.Venue_list {
		width: 100%;
		text-align: left;
		letter-spacing: .14em;
		padding: 0 0 20px;
	}
	.Venue_list_txt {
		text-align: left;
		margin: 0;
		width: 100%;
	}
	.VenueName {
		font-size: 1.6rem;
		width: 80px;
    	padding: 2px 0;
    	text-align: center;
	}
	.Venue_day {
		font-size: 1.8rem;
		margin: 0 0 15px;
	}
	.Venue_second{
		font-size: 2.0rem;
	}
	.Venue_seconds{
		font-size: 1.6rem;
	}
	.ctt_txt_hd {
		font-size: 2.4rem;
		margin: 0 auto;
    	width: 100%;
    	padding: 0 0 20px;
	}
	.ctt_txt_hd_p {
		font-size: 1.6rem;
		line-height: 2.0;
		width: 100%;
    	margin: auto;
	}
	.report_Title {
		font-size: 2rem;
	}
	
	.txt_report {
		margin: 0 0 60px;
	}
	.questionnaire_box {
		padding: 30px 0 0;
		font-size: 1.6rem;
	}
	.question {
		font-size: 1.6rem;
   		line-height: 1.4;
		margin: 0 0 10px;
	}
	.questionnaireBtn:hover {
    background-color: #fff;
	color: #e6521e;
}
	.pc_area{
  		display:none;
	}
	.Nearest_stationW {
		width: 80%;
	}
	.googlemap>iframe {
		width: 100%;
		height: 100%;
		min-height: 170px;
		border: 1px solid;
	}
	.SponsorBox {
		padding: 0;
	}
	.Sponsor_txt {
		font-weight: 500;
	}
	.bannerBox {
		padding: 30px 0 30px;
	}.bannerList {
		width: 130px;
    	margin: auto;
	}
	.copyright {
		font-size: .9rem;
	}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*Navigation Button*/
	.navigationBtn {
		width: 10vw;
		height: 9vw;
	}
	.naviBtn span {
		height: 0.5vw;
	}
	.show .naviBtn .naviBtn1 {
		-webkit-transform: translateY(1.5vw) rotate(-45deg);
		        transform: translateY(1.5vw) rotate(-45deg);
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-1.5vw) rotate(45deg);
		        transform: translateY(-1.5vw) rotate(45deg);
	}
/*Navigation*/
	.navigationWrap {
	}
	.navigationList>li>a {
		font-size: 3vw;
	}
	
	
}

/*          PC          */
@media screen and (min-width:768px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1200px;
	}
	.ctt_w950 {width: 950px;margin: auto;}
}















